Custom Query (1145 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (40 - 42 of 1145)

Ticket Resolution Summary Owner Reporter
#1516 fixed extra packages needed for 3partysw alexp

Reported by alexp, 7 years ago.

Description

Please add the following to the release to enable various thirdpartysw applications:

wordnet-gui libxmu6:i386 libxp6:i386 libxtst6:i386 mesa-vdpau-drivers octave liboctave-dev libjpeg62 smlnj gerris-mpi triangle-bin freeglut3:i386 openmpi-bin openmpi-checkpoint

#1520 fixed new packages for 3partysw alexp

Reported by alexp, 7 years ago.

Description

Please add to 3partysw:

cmake-curses-gui engauge-digitizer engauge-digitizer-doc

#1551 fixed additional packages for debathena-thirdparty alexp alexp

Reported by alexp, 7 years ago.

Description

I'm installing a TeX/LaTeX GUI editor, Texmaker, requested for Athena.

It requires the following packages:

libpoppler-qt4-4 asymptote

Could these be installed in the release please?

Thanks,

Alex

Note: See TracQuery for help on using queries.